NAME
        delchar - delete a character.

ACCESS CLASS
        archwizard + keeper

SYNOPSIS
        delchar <name> <reason>

DESCRIPTION
        Deletes a player to /players/deleted/<letter>/<name>.o

        In the future, other handling will be added to this command.

        If the deletion is the result of a punishment, also update the
        "pinfo" of the person. The person may not be logged in during
        deletion.

ARGUMENTS
        <name>   - the name of the person to delete.
        <reason> - a short reason for the deletion.

SEE ALSO
        pinfo
